Subject: Re: Question on LACP Bypass feature

From: Jay Vosburgh <[email-masked]>
Date: Thu, 26 Sep 2019 11:35:43 -0700

Madhavi Joshi <[email-masked]> wrote:

>  We have a question regarding LACP Bypass feature . It appears that by default, this feature is enabled in the kernel (we are on 4.1.1274 version kernel). 
>Having said that, we do not see any sysctl or directory on the lines of /sys/class/net/<bond>/bonding/lacp_bypass.
> 
>Really appreciate your help with this.

	I do not recall having ever heard of a "lacp_bypass" feature in
bonding, and do not see it as present in the kernel sources I have
handy.  I presume this is a feature added by a third party, but I don't
know who, or what it does.

	-J

---
	-Jay Vosburgh, [email-masked]